Subject: Re: Appeal from Tim McSweeney regarding draft-mcsweeney-drop-scheme

From: Rich Kulawiec <[email-masked]>
Date: Thu, 27 Aug 2020 12:34:59 -0400

On Sat, Jul 18, 2020 at 02:58:46PM -0400, John C Klensin wrote:
> If one accepts the hypothesis that the Internet is evolving, or
> has already evolved, to the point that the web (presumably as
> defined by W3C and WHATWG) is all that counts, all non-web
> applications are obsolescent and browsers are the only
> applications that count, little or any of the above is actually
> a problem.  For at least some of us who do not believe that,
> perhaps because of advancing age and accompanying
> stick-in-the-mud tendencies, it feels like a probably.

I'll admit to a certain amount of we've-always-done-it-this-way, but
putting that aside: it seems to me that collecting all of our eggs
in the "web" basket is probably a strategic and tactical error that
we'll come to regret.  I know that over the past few decades we've
become very enthralled with the web -- and with good reason -- but
one day something will come along that supplants it.

---rsk

---

From: Timothy Mcsweeney <[email-masked]>
Date: Thu, 27 Aug 2020 16:10:34 -0400 (EDT)

On 08/27/2020 12:34 PM Rich Kulawiec <[email-masked]> wrote:

but one day something will come along that supplants it.

It's going to happen sooner than you think Rich.